﻿#wrapper {
position:relative;
margin:0 auto;
width:1080px;
}

#header {
position:absolute;
top:0px;
height:90px;
width:990px;
background-image:url(/web/images/header.png);
margin-left:45px;
z-index:500;
}

#navbox {
position:absolute;
top:51px;
height:27px;
right:0px;
margin:0px 15px 0px 0px;
z-index:600;
}

.trolphy {
float:left;
z-index:50;
}

#topRight_nav {
position:absolute;
right:5px;
top:5px;
height:27px;
min-width:750px;
z-index:1000;
}
#search {
padding-top:5px;
vertical-align:top;
}


#marquee {
height:429px;
width:1080px;
}

#pod_container {
width: 940px;
height: 400px;
margin-left:70px;
clear:both;
}


#pod1 {
height:550px;
width:310px;
margin: 0px 5px 0px 0px;
float:left;
background-image:url(/web/images/pod_bg_550.jpg);
background-repeat:repeat-x;

}

#pod2 {
height:550px;
width:310px;
margin: 0px 5px 0px 0px;
float:left;
background-image:url(/web/images/pod_bg_550.jpg);
background-repeat:repeat-x;
}

#pod3 {
height:550px;
width:310px;
float:left;
background-image:url(/web/images/pod_bg_550.jpg);
background-repeat:repeat-x;
}

#footer {
height:47px;
width:990px;
background-image:url(/web/images/footer_bg.jpg);
margin:25px 0px 25px 45px;
}

#footerNav {
height:25px;
padding:0px 0px 0px 15px;
}

#subFooter {
height: 120px;
width:990px;
margin:25px 0px 25px 45px;
}

#facebook {
height:120px;
width:357px;
float:left;
}

#logos {
height:110px;
width:1200px;
text-align:center;
margin:25px 0px 25px 45px;
}


#content_head {
height:220px;
width:1080px;
}

#bread_crumb {
height:30px;
width:990px;
margin:15px 0px 0px 55px;
}

#content_body {
background-color:#FFFFFF;
background-image:url("/web/images/content_bodybg.png");
background-repeat:repeat-y;
margin:0 0 25px 45px;
overflow:auto;
width:990px;
}

#content_full {
font-family: Calibri;
float:left;
height:auto;
margin:10px 5px 10px 10px;
width:970px;
}

#content_left {
font-family: Calibri;
float:left;
height:auto;
margin:10px 5px 10px 10px;
width:315px;
}

#content_right {
font-family: Calibri;
float:right;
height:auto;
margin:10px;
width:640px;
margin:0 0 40px 0;
}

.searchgo {
padding-right:20px;
margin-top:25px;
}